{
    "Staff": "員工",
    "Team": "隊伍",
    "Staff Name": "員工姓名",
    "Staff ID": "員工編號",
    "Grade": "級別",
    "Current Position": "現職",
    "Actions": "編輯",
    "Users": "用戶",
    "Create Staff": "新增員工",
    "Company": "公司",
    "Department": "部門",
    "Skillset": "技能",
    "Salary Point": "薪金點",
    "Employ Type": "職位類別",
    "hourlyRate": "時薪",
    "Email": "電郵地址",
    "Phone1": "聯絡電話",
    "Phone2": "次要聯絡電話",
    "Additional Info": "更多資料",
    "Emergency Contact Name": "緊急聯絡人",
    "Emergency Contact Phone": "緊急聯絡人電話",
    "Join Date": "入職日期",
    "Join Position": "入職職位",
    "Depart Date": "離職日期",
    "Depart Reason": "離職原因",
    "Remark": "備註",
    "Reset": "重設",
    "Confirm": "確認",
    "Cancel": "取消",
    "Save": "儲存",
    "Edit Salary": "編輯薪金點",
    "Active": "在職"
}